default_mma_core_wmma.h File Reference

Defines basic properties needed by CTA-level GEMMs assuming expectations about data layout of the global memory fragments, data types, and internal tile sizes. More...

`#include "cutlass/cutlass.h"`
`#include "cutlass/array.h"`
`#include "cutlass/fast_math.h"`
`#include "cutlass/arch/wmma.h"`
Include dependency graph for default_mma_core_wmma.h:

Go to the source code of this file.

## Detailed Description

Partial specializations for threadblock::Mma operations targeting TensorOp instructions.